#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Mar 06 15:45:35 AST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=false
